html[lang="tr"] .vip {
  background-image: url('https://vendor-provider.fra1.cdn.digitaloceanspaces.com/ebetlab/askjkjnqwemzlvGasqsfk/sliders/wReh8WCSwPvtsjrjG25fBbGdyMHfT35jmTVvpWsn.png') !important;
  background-size: 100% auto !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}

html[lang="en"] .vip {
  background-image: url('https://vendor-provider.fra1.cdn.digitaloceanspaces.com/ebetlab/askjkjnqwemzlvGasqsfk/sliders/wReh8WCSwPvtsjrjG25fBbGdyMHfT35jmTVvpWsn.png') !important;
  background-size: 100% 100% !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}

html[lang="pt"] .vip {
  background-image: url('https://vendor-provider.fra1.cdn.digitaloceanspaces.com/ebetlab/askjkjnqwemzlvGasqsfk/sliders/Xqpm1eK8Or5aqlXrnnEoAhjB6H7cEBSA4SSOIIwi.png') !important;
  background-size: 100% 100% !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}